## libmonitoring-icinga2-client-rest-perl 2.0.0

=== debian/changelog ===
libmonitoring-icinga2-client-rest-perl (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #888948).

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 31 Jan 2018 14:37:15 +0100
