=== debian/control ===
Source: libmonitoring-icinga2-client-rest-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libhttp-message-perl,
 libjson-perl,
 liburi-perl,
 libwww-perl,
 perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmonitoring-icinga2-client-rest-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmonitoring-icinga2-client-rest-perl.git
Homepage: https://metacpan.org/release/Monitoring-Icinga2-Client-REST
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libmonitoring-icinga2-client-rest-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhttp-message-perl,
 libjson-perl,
 liburi-perl,
 libwww-perl
Description: Perl module providing REST integration with icinga2
 Monitoring::Icinga2::Client::REST is used to integrate with the REST API that
 Icinga2 provides.
