## libmonitoring-icinga2-client-rest-perl 2.0.4

=== debian/changelog ===
libmonitoring-icinga2-client-rest-perl (2.0.4-1) unstable; urgency=medium

  * Import upstream version 2.0.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 15 Jul 2020 21:12:19 +0200

libmonitoring-icinga2-client-rest-perl (2.0.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Salvatore Bonaccorso ]
  * Import upstream version 2.0.3
  * Drop "Fix spelling errors in manpage"
  * Bump Debhelper compat level to 13
  * Declare compliance with Debian policy 4.5.0
  * Update copyright years for debian/* packaging files
  * autopkgtest: List explicitly module name for use.t test

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 25 May 2020 20:55:23 +0200

libmonitoring-icinga2-client-rest-perl (2.0.0-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Dominic Hargreaves ]
  * Only remove top-level README.pod from the binary package if it exists
    (Closes: #899075)

 -- Dominic Hargreaves <dom@earth.li>  Fri, 18 May 2018 23:25:51 +0200
