=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 10)
+Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
+ Dominic Hargreaves <dom@earth.li>
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libhttp-message-perl,
  libjson-perl,
  liburi-perl,
  libwww-perl,
  perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmonitoring-icinga2-client-rest-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmonitoring-icinga2-client-rest-perl.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmonitoring-icinga2-client-rest-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmonitoring-icinga2-client-rest-perl.git
 Homepage: https://metacpan.org/release/Monitoring-Icinga2-Client-REST
 Testsuite: autopkgtest-pkg-perl
 Rules-Requires-Root: no
