=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	[ ! -f  $(TMP)/usr/share/perl5/Monitoring/Icinga2/Client/README.pod ] || $(RM) --verbose $(TMP)/usr/share/perl5/Monitoring/Icinga2/Client/README.pod
