=== debian/watch ===
version=4
https://metacpan.org/release/Monitoring-Icinga2-Client-REST   .*/Monitoring-Icinga2-Client-REST-v?@ANY_VERSION@@ARCHIVE_EXT@$
